L O A D I N G

Theme compatibility with Wordpress 5.0 and Gutenberg Editor |

Best Premium WordPress Themes Support Guideline WordPress Theme Theme compatibility with WordPress 5.0 and Gutenberg Editor

Tagged: 

This topic contains 3 replies, has 2 voices, and was last updated by  classictemplate 11 months, 3 weeks ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1404

    Juan Franco
    Participant

    Hi there,

    My hosting provider has notified me from the future WordPress upgrade to version 5.0, which includes the new Gutenberg Editor.

    My question is if the Zylo Themes (Zylo Plus in my case) are expected to be compatible with WordPress 5.0? and if not, are you working on that and what would be your recommendations for this upgrade?

    Thanks.

    Juan

    #1405

    classictemplate
    Keymaster

    Hi,

    We are Tested our all themes with WordPress Current Version and Gutenberg Editor.
    It is Working Fine.
    If WordPress upgrade to version 5.0, All our themes will Working fine in that version and new Gutenberg Editor.

    Regards

    #1406

    Juan Franco
    Participant

    Thank you very much. Great support!

    Best regards.

    Juan

    #1408

    classictemplate
    Keymaster

    Your Most welcome.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.